SAP Knowledge Base Article - Preview

3130882 - IBM Db2 log4j vulnerability

Symptom

Log4J vulnerability in IBM DB2  CVE-2021-44228 reported as of Dec 11, 2021.


Read more...

Environment

IBM Db2 for Linux, UNIX, and Windows
DB2 for IBM i
IBM Db2 for z/OS

Keywords

KBA , BC-DB-DB6 , DB2 Universal Database for Unix / NT , BC-OP-ZLNX , Linux on IBM Z , BC-OP-AS4 , IBM AS/400 , BC-DB-DB2 , DB2 for z/OS , BC-DB-DB4 , DB2 for AS/400 , BC-OP-LNX-IBM , Linux on IBM Hardware , BC-OP-AIX , IBM AIX , BC-OP-PLNX , Linux on IBM PowerPC Hardware , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.